void printl(long val);

int main()
{
  long a, b, val;

  a = 7;
  b = 5;

  val = a + b; printl(val);
  val = a - b; printl(val);
  val = a * b; printl(val);
  val = a / b; printl(val);
  val = a % b; printl(val);

  return 0;
}
